List subscribable event types
GET
/api/v1/webhooks/events
const url = 'https://trongas.ai/api/v1/webhooks/events';const options = {method: 'GET', headers: {'X-Api-Key': '<X-Api-Key>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://trongas.ai/api/v1/webhooks/events \ --header 'X-Api-Key: <X-Api-Key>'Event types you can subscribe an endpoint to. Call this rather than hardcoding the list — it grows.
Authorizations
Section titled “Authorizations”Responses
Section titled “Responses”OK
object
events
required
Array<string>
object
events
required
Array<string>
Examplegenerated
{ "events": [ "example" ]}object
events
required
Array<string>
Examplegenerated
{ "events": [ "example" ]}